{
  "backendContractVersion": 1,
  "capabilities": [
    "compile",
    "formatter-hooks",
    "lsp-jsonrpc"
  ],
  "dialect": "postgresql",
  "dialectVersions": [
    "16",
    "17",
    "18"
  ],
  "files": [
    {
      "path": "BTrQL-Compiler-Free-Local-License.txt",
      "sha256": "8eeeae976a9831fd4be1582fbda82e3d91b0cdea2971ee70888d03a4446999e5"
    },
    {
      "path": "bin/btrql",
      "sha256": "013603539e41072ef450320a2f57a87a15fdeba56b6d69b3aa71b557e4ca56e2"
    },
    {
      "path": "bin/btrql-format",
      "sha256": "e44e47c0de1f88047471645cd8d2cec89285fb9f4e316e5e3658d90cf4d82d5a"
    },
    {
      "path": "bin/btrql-lsp",
      "sha256": "a981584d348fee021cdec08b6d96bd9d20a4249dd4b4684b5bc753d9a3ce518c"
    },
    {
      "path": "providers/capabilities.txt",
      "sha256": "dedd789dc339d9010af339711c74e6fbaa807cc3449b21c72317e025cfa02a6e"
    },
    {
      "path": "providers/profile.properties",
      "sha256": "06dc68233314f87fd925f0012789542c4af8c44aa4576b6f977a61b8c344419d"
    },
    {
      "path": "publish/cli/Btrql.PgNative.Cli",
      "sha256": "f8d236a95802f4fad6a5f1e734d399544e89ffd5c4a804a044dc44c37da2f63d"
    },
    {
      "path": "publish/lsp/Btrql.PgNative.Lsp",
      "sha256": "b9c86bb83e4b60e57bbe892cd3660b95ea74bc2e05cb0debbe9876fe12465151"
    },
    {
      "path": "tree-sitter/docs/grammar.current.postgresql.js",
      "sha256": "5748b95d71b82880c4915f707f2d61aae7d1c3a9ee43a55abc36d73856669c7f"
    },
    {
      "path": "tree-sitter/docs/tree-sitter/current_grammar.js",
      "sha256": "ef7003e593190c4f80997a10a735ed7bf677958f1cb29a26e45c7b01d661ba94"
    },
    {
      "path": "tree-sitter/native/libtree-sitter-btrql-current-postgresql-docs.dylib",
      "sha256": "b9bd49f62a670dd28e68d64b0384d330db7cdc6de68a7c7689949d3b530b676c"
    },
    {
      "path": "tree-sitter/native/libtree-sitter-sql.dylib",
      "sha256": "fed341c11cb0fce13d64310b22105ba64e940ea4fa8facf19e32bc46943486fc"
    },
    {
      "path": "tree-sitter/native/libtree-sitter.dylib",
      "sha256": "c11e3d7ac9e0b7d449480d1ee16ca9ad58df6bb227ff4f009f50b5d3c38d5471"
    }
  ],
  "id": "postgresql-demo-osx-arm64-nativeaot",
  "packageVersion": "0.1.0",
  "profile": "demo",
  "publishMode": "nativeaot",
  "rid": "osx-arm64",
  "roles": [
    {
      "name": "btrql",
      "path": "bin/btrql",
      "sha256": "013603539e41072ef450320a2f57a87a15fdeba56b6d69b3aa71b557e4ca56e2"
    },
    {
      "name": "btrql-format",
      "path": "bin/btrql-format",
      "sha256": "e44e47c0de1f88047471645cd8d2cec89285fb9f4e316e5e3658d90cf4d82d5a"
    },
    {
      "name": "btrql-lsp",
      "path": "bin/btrql-lsp",
      "sha256": "a981584d348fee021cdec08b6d96bd9d20a4249dd4b4684b5bc753d9a3ce518c"
    }
  ],
  "schemaVersion": 1
}
